/* ==================================================================

 *  owner: Planeteria Web Design http://www.planeteria.com

 *  author: Shawn Emory (semory@planeteria.com), Jeri A Hastava (jhastava@planeteria.com)

 *  created: July 2007 Forward

 * ================================================================== */
 

/* ==================================================================
[ Primary Nav (Horizontal) ]
* ================================================================== */

#primenav {
	padding: 0;
	position:absolute;
	top:70px;
	left:235px;
	z-index: 100;
}

#primenav ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	letter-spacing:.0em;
}

#primenav ul li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	border-left: 1px dotted #fff;
	background:none;
	font-size: 0.9em !Important;
}

#primenav a:link, #primenav a:visited {
	text-decoration: none;
	padding: 6px 10px 6px 10px;
	color: #fff;
}

#primenav a:hover {
	text-decoration: underline;
}

#primenav a.selected {
	text-decoration: none;
	font-weight:bold;
}
	
#primenav ul li.firstchild {
	border-left: none;
}

#investnav {
	padding: 0;
	position:absolute;
	top:15px;
	left:660px;
	z-index: 100;
}

#investnav ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	letter-spacing:.0em;
}

#investnav ul li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
	border-left: 1px dotted #fff;
	background:#564D3B;
	font-size: 1.2em !Important;
	color: #FFFFFF !important;
		}
	
#investnav ul li.firstchild {
	border: 1px dotted #fff;
}

#investnav a:link, #investnav a:visited {
	text-decoration: none;
	padding: 6px 10px 6px 10px;
	color: #fff !important;
}

#investnav a:hover {
	text-decoration: underline;
}

#investnav a.selected {
	text-decoration: none;
	font-weight:bold;
}
#navi {
	margin: 0;
	padding: 30px 0 0 0;
	list-style: none;
	float: right;
	text-align: right;
}

#navi:after{
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	height: 0;
}

*html #navi{
/* MacIE \*/
height:1%;
/**/
}

#navi li {
	display:inline;
	margin: 0;
	padding :0 15px 0 0;
	text-transform:uppercase;
}
#navi li.first {
	border-right: solid 1px #564d3b;
	}
#navi li a {
	margin: 0 0 0 10px;
	padding: 0;
	color: #564d3b;
	font-size: 92%;
	font-family: georgia;
}

/* ------------------------------
menu (natto)
------------------------------ */
#main ul.menu_natto {
	margin: 0;
	padding: 10px 0 10px 0;
	height: 30px;
	list-style: none;
	overflow: hidden;
}

#main ul.menu_natto:after{
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	height: 0;
}

*html #main ul.menu_natto{
/* MacIE \*/
height:1%;
/**/
}

#main ul.menu_natto li {
	float: left;
	margin: 0 10px 0 0;
	padding: 10px 10px 0 0;
	height: 20px;
	color: #a7a395;
	font-size: 92%;
	text-align: center;
	font-family: georgia;
	line-height: 1.2;
}
#main ul.menu_natto li a.selected {
	font-weight:bold;
	}
#main ul.menu_natto li.bar{
	border-right: solid 1px #a7a395;
}

#main ul.menu_natto li a {
	color: #564d3b;
}
